
Grupo 3 2019 - Feature #671

2.1 Buscar codificación de los movimientos

08/27/2019 09:25 AM - José Diaz

Status: New Start date: 08/20/2019

Priority: Normal Due date: 08/29/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Realizar búsqueda de algoritmos y códigos por internet de cada movimiento del robot

History

#1 - 08/27/2019 09:26 AM - José Diaz

- % Done changed from 0 to 50

#2 - 08/27/2019 10:30 AM - José Diaz

- % Done changed from 50 to 80

#3 - 08/31/2019 09:05 PM - José Diaz

- % Done changed from 80 to 100
